# Project key from sonarcloud dashboard for Github Action,
# otherwise pick a project key you like
sonar.projectKey=semantix:semver_ci

sonar.projectName=semver_ci

sonar.sources=.
sonar.exclusions=**/*_test.go,**/vendor/**,**/testdata/*
 
sonar.tests=.
sonar.test.inclusions=**/*_test.go
sonar.test.exclusions=**/vendor/**
sonar.go.coverage.reportPaths=/github/workspace/bin/cov.out